{"@context":"https://w3id.org/codemeta/3.0","@type":"SoftwareSourceCode","identifier":"pkg:cocoapods/DataCompression","name":"DataCompression","description":"Swift libcompression wrapper as an extension for the Data type (GZIP, ZLIB, LZFSE, LZMA, LZ4, deflate, RFC-1950, RFC-1951, RFC-1952)","version":"3.8.0","softwareVersion":"3.8.0","license":"https://spdx.org/licenses/Apache-2.0","codeRepository":"https://github.com/mw99/DataCompression","issueTracker":"https://github.com/mw99/DataCompression/issues","url":"https://github.com/mw99/DataCompression","programmingLanguage":{"@type":"ComputerLanguage","name":"Swift"},"maintainer":[{"@type":"Person","name":null}],"author":[{"@type":"Person","name":null}],"copyrightHolder":[{"@type":"Person","name":null}],"dateCreated":"2019-03-07","dateModified":"2022-11-03","datePublished":"2022-11-03","copyrightYear":2019,"downloadUrl":"https://codeload.github.com/mw99/DataCompression/tar.gz/3.8.0","softwareHelp":{"@type":"WebSite","url":"https://cocoadocs.org/docsets/DataCompression/"},"applicationCategory":"cocoapods","runtimePlatform":"cocoapods","developmentStatus":"active","sameAs":["https://cocoapods.org/pods/DataCompression"],"https://www.w3.org/ns/activitystreams#likes":302,"https://forgefed.org/ns#forks":59}